## xr-hardware 0.2.1

=== debian/changelog ===
xr-hardware (0.2.1-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 13 May 2020 14:39:58 +0800

xr-hardware (0.2.1-2) unstable; urgency=medium

  * Source only upload.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 17 Apr 2020 09:46:07 +0800

xr-hardware (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #955424)

 -- Ryan Pavlik <ryan@ryanpavlik.com>  Wed, 08 Apr 2020 10:12:12 -0500
