## xr-hardware 0.3.0

=== debian/changelog ===
xr-hardware (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
    - Adds rules for Vis3r NxtVR, Windows MR controllers, Oculus Rift S,
      Pimax 4K
    - Adds additional rules for HTC Vive Pro, NOLO CV1, Valve Index.

 -- Ryan Pavlik <ryan@ryanpavlik.com>  Wed, 02 Dec 2020 10:32:50 -0600
