## xr-hardware 0.4.0

=== debian/changelog ===
xr-hardware (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
    - Adds rules for HP Reverb G1 & G2.
  * Update copyright
  * Bump Standards-Version to 4.5.1 - no change required.

 -- Ryan Pavlik <ryan@ryanpavlik.com>  Wed, 10 Feb 2021 16:37:00 -0600
