=== debian/control ===
--- 
+++ 
@@ -6,13 +6,16 @@
 Build-Depends: debhelper-compat (= 12),
                python3-attr,
                python3-flake8
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://gitlab.freedesktop.org/monado/utilities/xr-hardware
 Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/monado-team/xr-hardware.git
+Vcs-Browser: https://salsa.debian.org/monado-team/xr-hardware
 
 Package: xr-hardware
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: udev rules files for normal user access to XR input devices
  This package contains a udev rules file to permit access to virtual
  reality (VR) and augmented reality (AR), collectively "XR",
