=== debian/rules ===
#!/usr/bin/make -f

# Copyright 2020 Collabora, Ltd
# SPDX-License-Identifier: BSL-1.0
# Author: Ryan Pavlik <ryan.pavlik@collabora.com>

# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
# export DH_VERBOSE = 1

%:
	dh $@

# Regular clean deletes a committed generated file.
override_dh_auto_clean:
	$(MAKE) clean_package
	-rm -rf $(CURDIR)/xrhardware/__pycache__

override_dh_auto_install:
	# skip auto install, just install the named file to avoid needing root.
