=== debian/changelog ===
xr-hardware (1.0.0-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 02 Feb 2022 09:11:17 -0500

xr-hardware (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0, adding support for Oculus cameras.
  * d/control:
    - Update Standards-Version to 4.6.0, no changes required
    - Remove Build-Depends: python3-attr, no longer needed
  * Update copyright data

 -- Ryan Pavlik <ryan@ryanpavlik.com>  Mon, 25 Oct 2021 17:20:14 -0500
