=== debian/control ===
Source: xr-hardware
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Ryan Pavlik <ryan@ryanpavlik.com>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 12),
               python3 (>= 3.7),
               python3-flake8
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/monado-team/xr-hardware
Vcs-Git: https://salsa.debian.org/monado-team/xr-hardware.git
Homepage: https://gitlab.freedesktop.org/monado/utilities/xr-hardware
Rules-Requires-Root: no

Package: xr-hardware
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: udev rules files for normal user access to XR input devices
 This package contains a udev rules file to permit access to virtual
 reality (VR) and augmented reality (AR), collectively "XR",
 interaction devices as a normal user.
