=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 %:
 	dh $@
 
+#override_dh_strip:
+#	dh_strip --no-automatic-dbgsym
+
 # Regular clean deletes a committed generated file.
 override_dh_auto_clean:
 	$(MAKE) clean_package
