## xr-hardware 1.1.0

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/env make -f
-# Copyright 2020-2021 Collabora, Ltd
+# Copyright 2020-2022 Collabora, Ltd
 # SPDX-License-Identifier: BSL-1.0
 # Author: Ryan Pavlik <ryan.pavlik@collabora.com>
 
@@ -16,8 +16,11 @@
 
 test:
 	$(PYTHON) test-db.py
+
+lint: test
 	$(PYTHON) -m flake8 *.py xrhardware/*.py
-.PHONY: test
+	black .
+.PHONY: lint
 
 $(RULES_FILE): make-udev-rules.py xrhardware/db.py xrhardware/generate.py
 	$(PYTHON) $< > $@
