=== debian/changelog ===
xr-hardware (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
    - Adds rules for NOLO CV1 PRO and additional WinMR headsets.
    - No longer run flake8 on source in tests. Closes: #1020088
  * Bump Standards-Version to 4.6.1 - no change required.

 -- Ryan Pavlik <ryan@ryanpavlik.com>  Mon, 19 Sep 2022 13:02:27 -0500
