=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: xr-hardware
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Ryan Pavlik <ryan@ryanpavlik.com>
+Maintainer: Ryan Pavlik <ryan@ryanpavlik.com>
 Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                python3 (>= 3.7),
                python3-flake8
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/monado-team/xr-hardware
 Vcs-Git: https://salsa.debian.org/monado-team/xr-hardware.git
 Homepage: https://gitlab.freedesktop.org/monado/utilities/xr-hardware
