## xr-hardware 1.1.1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/env make -f
 # Copyright 2020-2022 Collabora, Ltd
 # SPDX-License-Identifier: BSL-1.0
-# Author: Ryan Pavlik <ryan.pavlik@collabora.com>
+#
+# Original Author: Rylie Pavlik <rylie.pavlik@collabora.com>
 
 RULES_FILE := 70-xrhardware.rules
 HWDB_FILE := 70-xrhardware.hwdb
