=== debian/changelog ===
xr-hardware (1.1.1-1) unstable; urgency=medium

  [ Andrew Lee (李健秋) ]
  * Drop myself from uploaders.

  [ Rylie Pavlik ]
  * New upstream version 1.1.1
    - Adds rules for Xreal devices, PSVR2/Sense devices,
      and additional WinMR headsets.
  * d/copyright: Update
  * d/control: Update standards version to 4.6.2 (no changes).

  [ Chris Hofstaedtler ]
  * Use udev.pc to place udev files. Closes: #1058819
  * d/control: Update debhelper compat to 13.

 -- Rylie Pavlik <rylie@ryliepavlik.com>  Tue, 12 Mar 2024 15:45:44 -0500
