=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: xr-hardware
-Maintainer: Ryan Pavlik <ryan@ryanpavlik.com>
-Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
+Maintainer: Rylie Pavlik <rylie@ryliepavlik.com>
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               pkgconf,
                python3 (>= 3.7),
-               python3-flake8
-Standards-Version: 4.6.1
+               python3-flake8,
+               systemd-dev
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/monado-team/xr-hardware
 Vcs-Git: https://salsa.debian.org/monado-team/xr-hardware.git
 Homepage: https://gitlab.freedesktop.org/monado/utilities/xr-hardware
