=== debian/rules ===
--- 
+++ 
@@ -2,17 +2,16 @@
 
 # Copyright 2020 Collabora, Ltd
 # SPDX-License-Identifier: BSL-1.0
-# Author: Ryan Pavlik <ryan.pavlik@collabora.com>
+# Author: Rylie Pavlik <rylie.pavlik@collabora.com>
 
 # See debhelper(7) (uncomment to enable)
 # output every command that modifies files on the build system.
 # export DH_VERBOSE = 1
 
+export deb_udevdir = $(shell pkg-config --variable=udevdir udev | sed s,^/,,)
+
 %:
 	dh $@
-
-#override_dh_strip:
-#	dh_strip --no-automatic-dbgsym
 
 # Regular clean deletes a committed generated file.
 override_dh_auto_clean:
