=== debian/tests/control ===
Test-Command: python3 test-db.py
Depends: python3-attr
