=== debian/watch ===
version=4

opts=filenamemangle=s:.*\/archive\/(\d\S+)\/xr-hardware.*\.tar\.gz:xr-hardware-$1\.tar\.gz:g \
  https://gitlab.freedesktop.org/monado/utilities/xr-hardware/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
